== Why is this an issue?

This rule checks that required HTML parent elements are present for certain child elements.

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

Add the missing "xxx" parent element for "yyy" element.


=== Parameters

.child
****

Name of the child element
****
.parent
****

Name of the required parent element
****


endif::env-github,rspecator-view[]
